Bug 1475216 - chromium: various flaws [fedora-all]
chromium: various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: chromium (Show other bugs)
26
All Linux
high Severity high
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: Reopened, Security, SecurityTracking
Depends On:
Blocks: CVE-2017-5100 CVE-2017-5101 CVE-2017-5102 CVE-2017-5103 CVE-2017-5104 CVE-2017-7000 CVE-2017-5105 CVE-2017-5106 CVE-2017-5108 CVE-2017-5109 CVE-2017-5110 CVE-2017-5091 CVE-2017-5092 CVE-2017-5093 CVE-2017-5094 CVE-2017-5095 CVE-2017-5096 CVE-2017-5097 CVE-2017-5098 CVE-2017-5099 CVE-2017-5107
  Show dependency treegraph
 
Reported: 2017-07-26 04:12 EDT by Adam Mariš
Modified: 2017-09-19 17:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: chromium-60.0.3112.90-1.fc26 chromium-60.0.3112.113-1.fc25 chromium-60.0.3112.113-2.el7
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-10 00:50:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2017-07-26 04:12:15 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Mariš 2017-07-26 04:12:23 EDT
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1475193,1475194,1475195,1475196,1475197,1475198,1475199,1475200,1475201,1475202,1475203,1475204,1475205,1475206,1475207,1475208,1475209,1475210,1475211,1475212,1475213,1475216

# Description of your update
notes=Security fix for CVE-2017-5091, CVE-2017-5092, CVE-2017-5093, CVE-2017-5094, CVE-2017-5095, CVE-2017-5096, CVE-2017-5097, CVE-2017-5098, CVE-2017-5099, CVE-2017-5100, CVE-2017-5101, CVE-2017-5102, CVE-2017-5103, CVE-2017-5104, CVE-2017-7000, CVE-2017-5105, CVE-2017-5106, CVE-2017-5107, CVE-2017-5108, CVE-2017-5109, CVE-2017-5110

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new
Comment 2 Fedora Update System 2017-08-14 17:04:52 EDT
chromium-60.0.3112.90-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f79ae2b96f
Comment 3 Fedora Update System 2017-08-14 17:05:09 EDT
chromium-60.0.3112.90-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f50b903bb4
Comment 4 Fedora Update System 2017-08-14 17:05:23 EDT
chromium-60.0.3112.90-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d600d0059a
Comment 5 Fedora Update System 2017-08-15 17:50:16 EDT
chromium-60.0.3112.90-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d600d0059a
Comment 6 Fedora Update System 2017-08-15 18:21:16 EDT
chromium-60.0.3112.90-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f50b903bb4
Comment 7 Fedora Update System 2017-08-15 20:53:16 EDT
chromium-60.0.3112.90-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f79ae2b96f
Comment 8 Fedora Update System 2017-08-17 08:45:32 EDT
chromium-60.0.3112.101-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-df343b3e09
Comment 9 Fedora Update System 2017-08-18 16:23:02 EDT
chromium-60.0.3112.101-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4a0b7bf8d6
Comment 10 Fedora Update System 2017-08-18 17:54:24 EDT
chromium-60.0.3112.101-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-df343b3e09
Comment 11 Fedora Update System 2017-08-19 13:49:31 EDT
chromium-60.0.3112.90-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-08-31 23:49:37 EDT
chromium-60.0.3112.113-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8f80d01c29
Comment 13 Fedora Update System 2017-09-01 08:53:43 EDT
chromium-60.0.3112.113-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c708c044e3
Comment 14 Fedora Update System 2017-09-10 00:50:40 EDT
chromium-60.0.3112.113-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-09-19 17:20:15 EDT
chromium-60.0.3112.113-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.